/*
 * Marque.java
 *
 * Created on 25 mai 2005, 11:59
 */

package examples;

import java.awt.Color;
import java.awt.Image;
import sema.Area;
import sema.Element;
import sema.World;

/**
 *
 * @author Boris
 */
public class Marque extends Element{
    
    /** Creates a new instance of Marque */
    public Marque(World world, Area area, Image image) {
        super(world,area,image);
    }
    public void draw(){
        getArea().fill(world.drawing, Color.RED);
    }
    
}
